IVULNLIST(1)

NAME
ivulnlist - List Ivulncheck hosts, packages, vulnerabilities and fixes. It get information from Ivulncheck API

DESCRIPTION
usage: ivulnlist [-h] [-hosts] [-packages] [-vulns] [-fixes] [-os_versions]

    [-O O] [-H H] [-P P] [-U U] [-R R] [-CVE CVE] [-S S] [-F F] [-SP SP] [-l L] [-s S] [-r]

Read Database

  optional arguments:

-h, --help
    show this help message and exit

-hosts
    list hosts

-packages
    list packages

-vulns
    list vulnerabilities

-fixes
    list fixes

-os_versions
    list OS Versions

-O O
    filters by OS Version

-H H
    filters by host

-P P
    filters by package name

-U U
    filters by urgency (unknown|negligible|low|medium|high|critical)

-R R
    filters by remotely exploitable criteria (unknown|yes|no)

-CVE CVE
    filters by CVE ID

-S S
    filters by source (debsecan|ubuntu|cve|madison)

-F F
    filters by fixed tag (yes|no)

-SP SP
    filters by skipped tag (false|true)

-l L
    limit

-s S
    skip

-r  to display in json raw format (whithout indentation)

SEE ALSO
The full documentation for ivulnlist is maintained as a Texinfo manual. If the info and ivulnlist programs are properly installed at your site, the command

    info ivulnlist

should give you access to the complete manual.